body.margin.top
Prev | Pagination and General Styles | Next

## body.margin.top

body.margin.top — To specify the size of the top margin of a page

## Synopsis

    <xsl:param name="body.margin.top">0.5in</xsl:param>

## Description

The body top margin is the distance from the top of the region-before to the first line of text in the page body.

Prev | Up | Next
body.margin.bottom | Home | body.margin.inner